ol.faq li div {
    display:none;
    overflow: hidden;
    margin:0;
    background-color: white;
    color: black;
}

ol.faq li div.active {
    display:block;
}


ol.faq li div a {
}

ol.faq {
	border: 1px solid #DDD;
	padding-left: 30px;
}

/* Each question entry */
ol.faq li {
	color:#134707;
}
ol.faq li > a {
	display:block;
	padding:10px 10px 10px 0px;
	color:black;
}
ol.faq li a:hover {
	cursor:pointer;
}

